/*====================== TOP MENU ==============================*/
.topmenu {
    position: relative;
    clear: both;
    color: #fff;
}
.topmenu ul {background: #343e45;
    list-style-type: none;
    padding: 0px;
    margin-top: 0px;
}
.topmenu ul ul:after {content: '';
    position: absolute;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;}
.topmenu ul ul:hover:after  {    
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(0,0,0,.3);
    z-index: 0;
 }
.topmenu ul ul a {
    padding: 0 3% 0 6%; 
} 
.topmenu ul ul li { position: relative;z-index: 2;}
.topmenu > ul,
.menu_toggl ~ ul
{
    visibility:hidden;
    position: absolute;
    z-index: 10;
    top:100%;
    left: 0px;
    right: 0px;
    opacity:0;
    -webkit-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
.topmenu ul a, .topmenu_toggl  {
    color: inherit;
    display: block;
    height: 38px;
    line-height: 38px;
    padding: 0 3%;
    text-decoration: none;
    vertical-align: middle;

    position: relative;
    z-index: 1;
}
.topmenu li {
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.topmenu > ul > li.active, .topmenu > ul > li:hover {
    background: #cb3727;
}
.topmenu_toggl {
    background: #343e45;
    cursor: pointer;
	display:block;
}

.topmenu_toggl:focus {
    pointer-events: none;
}
.menu_toggl, input[type=checkbox].menu_toggl + label, .ios div.topmenu_toggl {display:none;}
 
.ios input[type=checkbox].menu_toggl + label {
	width: 100%;   
	font-size: inherit;
  	line-height: 38px;
	display:block;
}
.menu_toggl + label:before {display:none;}

.topmenu_toggl:focus + ul,
input[type=checkbox].menu_toggl:checked ~ ul
{
    visibility:visible;
    opacity:1;
    transition-delay:0s;
}
.topmenu_toggl:after {
    position: absolute;
    top: 50%; right: 13px;
    margin-top: -5px;
    color: inherit;
    width: 0px; height: 0px;
    border-top: #fff 12px solid;
    border-left: transparent 12px solid;
    border-right: transparent 12px solid;
    content: '';
}

